@import url("fancyfonts.css");
@import url("fonts.css?v=5.5.2018");
@import url("colors.css?v=5.5.2018");
@import url("font-awesome.css");
* {
    margin: 0
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

form {
    height: 100%
}

body {
    font-family: "Sego UI", Arial, Helvetica, sans-serif;
    font-size: 16px;
}


/*------------------------------------------------------------------------Container Alignments--------------------------------------------------------------------------*/

.gsc-control-cse {
    background-color: transparent !important;
    border: 0px !important;
    padding: 0px !important;
}

.cse .gsc-contr ol-cse:after,
.gsc-control-cse:after {
    content: "" !important
}

.innercontainer {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

.outercontainer {
    width: 100%
}

.floatleft {
    float: left
}

.floatright {
    float: right
}

.clearfloat {
    clear: both
}


/*Like the clearfloat but you can used it as a class instead to keep the html clean*/

.no-margin,
.no-margin .widgetitem {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.no-border,
.no-border .widgetitem {
    border: 0px !important
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.flex {
    -ms-flex-align: stretch;
    -ms-flex-direction: row;
    -webkit-align-items: stretch;
    -webkit-box-align: stretch;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    align-items: stretch;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
}

.stretch {
    -ms-flex-item-align: stretch;
    -webkit-align-self: stretch;
    align-self: stretch;
}

#skip-navigation {
    background: #bd0101;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

#skip-navigation:focus {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    z-index: 99999;
}


/*-------------------------------------------------------------------------------Header--------------------------------------------------------------------------*/

#headerwrapper {
    min-height: 10px
}

#header {
    min-height: 130px;
    position: relative;
}

#header .home-link {
    height: 1px
}

#header .home-link a {
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 63%;
}


/*-------------------------------------------------------------------------------Menu--------------------------------------------------------------------------*/

#menu:hover {
    position: relative;
    z-index: 99999;
}

.rmRootToggle {
    border: 0px !important;
    box-shadow: none !important;
}


/*-------------------------------------------------------------------------------Main Content--------------------------------------------------------------------------*/

#contentwrapper {
    min-height: 100px;
    padding: 20px 0px 40px 0px;
}

#contentwrapperin {
    min-height: 600px
}

#contentwrapper .rigToolsWrapper {
    display: block !important;
}

.rigToolbar {
    display: none !important
}

.rigDotList {
    display: none !important;
}

#contentwrapper .rigDescriptionBox {
    display: block !important
}


/*-------------------------------------------------------------------------------Hompage Left Content--------------------------------------------------------------------------*/

#homeleft_hp {
    min-height: 200px;
    padding-bottom: 30px;
    position: relative;
    width: 26%;
}

#homeleft_hp .quicklinks,
#homeright .quicklinks {
    left: -0.2%;
    position: absolute;
    top: 0;
    width: 100.5%;
    z-index: 99;
}

#homeleft_hp .widgetitem {
    border: 0px !important
}

#homeleftin_hp,
#homerightin {
    padding-bottom: 20px;
    width: 86%;
}


/*-------------------------------------------------------------------------------Hompage Middle Content--------------------------------------------------------------------------*/

#homemiddle_hp {
    margin-left: 20px;
    margin-right: 20px;
    min-height: 200px;
    padding-bottom: 30px;
    width: 54% !important;
}

#homemiddlein_hp {
    width: 96%
}

html.t-ie9 #homemiddle_hp {
    max-width: 510px
}


/*-------------------------------------------------------------------------------Hompage Right Content--------------------------------------------------------------------------*/

#homeright {
    min-height: 200px;
    padding: 0;
    padding-bottom: 30px;
    position: relative;
    width: 26%;
}


/*-------------------------------------------------------------------------------Slideshow--------------------------------------------------------------------------*/

#slideshow {
    min-height: 200px;
    padding: 11px 0;
}

#slideshow .slideshow-right {
    width: 99.3% !important
}

#slideshow .slideshow-right,
#slideshow .slideshow-right .widgetitem {
    border: 1px dotted transparent !important;
    margin: 1px 0 !important;
}

#slideshow .slideshow-left {
    margin-top: .3% !important;
    overflow: hidden;
    position: relative;
    width: 99.6%;
}

#slideshow .ezlayout2Col2 {
    padding-left: 2px !important
}

#slideshow .ezlayout2Col2 img {
    max-width: 100%
}

#slideshow .ezlayout2Col1 {
    padding-right: 2px !important
}

#slideshow .rslides {
    max-height: 578px;
}

#slideshow .rslides img {
    width: 100%;
    height: auto;
}

#slideshow .callbacks .ezcaption {
    bottom: inherit;
    top: 436px;
    z-index: 999;
    width: 30%;
}


/*-------------------------------------------------------------------------------Secondary Left Content--------------------------------------------------------------------------*/

#contentleft {
    min-height: 50px;
    padding: 45px 0 15px 0;
    position: relative;
    width: 25%;
}

#contentleft .Heading5 {
    left: 0;
    max-width: 100%;
    padding: 10px 0px 10px 0px;
    position: absolute;
    text-indent: 20px;
    top: 0;
    width: 100%;
}

#contentleftin {
    margin: 0 auto;
    min-height: 50px;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 89%;
}

#contentwrapper.secondary #contentleftin {
    padding-top: 0px
}


/*-------------------------------------------------------------------------------Secondary Left Content--------------------------------------------------------------------------*/

#contentright {
    min-height: 100px;
    width: 74%;
}


/*Needs floatleft class*/

#contentrightin {
    margin: 0 0 0 auto;
    min-height: 50px;
    padding-bottom: 20px;
    width: 98%;
}


/*-------------------------------------------------------------------------------Full Page Content--------------------------------------------------------------------------*/

#maincontent {
    padding: 20px 0;
    width: 94%;
}


/*--------------------------------------------------------------------------------------Mission Statement--------------------------------------------------------------------------*/

#mission {
    min-height: 30px;
    padding: 20px 0 0 0;
}

#missionin {
    width: 70%
}


/*--------------------------------------------------------------------------------------Footer--------------------------------------------------------------------------*/

#footerwrapper {}

#footer {
    min-height: 50px;
    padding: 30px 0;
}

#footer img {
    max-width: 100%
}


/*-------------------------------------------------------------------------------ezTag-------------------------------------------------------------------------*/

#eztagwrapper {
    min-height: 50px
}

#eztag {
    line-height: 50px;
    width: 90%;
}


/*-------------------------------------------------------------------------------Searchbox--------------------------------------------------------------------------*/

#header #searchbox {
    height: 40px;
    margin: 0 0 0 auto;
    margin-top: 20px;
    max-width: 320px;
    position: relative;
    width: 300px;
}

#header #searchbox .input-wrapper {
    border-radius: 3px;
    height: inherit;
    margin: 0 0 0 auto;
    width: 100%;
}

#header #searchbox .input-wrapper button {
    border: 0;
    cursor: pointer;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    height: 100%;
    overflow: visible;
    padding: 0;
    position: absolute;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
    width: 15.8%;
}

#header #searchbox .input-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

#header #searchbox .input-wrapper input {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    height: 100%;
    left: 0;
    padding: 0px 4px;
    position: absolute;
    top: 0;
    width: 85%;
}

#header #searchbox .input-wrapper input::-webkit-input-placeholder {
    font-style: italic;
    font-weight: 400;
}

#header #searchbox .input-wrapper input:-webkit-input-placeholder {
    /*--deprecated in new browsers*/
    font-style: italic;
    font-weight: 400;
}

#header #searchbox .input-wrapper input:-ms-input-placeholder {
    font-style: italic;
    font-weight: 400;
}

#header #searchbox .input-wrapper input::-moz-placeholder {
    font-style: italic;
    font-weight: 400;
}

#header #searchbox .input-wrapper input:-moz-placeholder {
    /*--deprecated in new browsers*/
    font-style: italic;
    font-weight: 400;
}

#header #searchbox .input-wrapper input:focus {
    outline: 0
}


/*-------------------------------------------------------------------------------Tablets--------------------------------------------------------------------------*/

@media screen and (max-width:1160px) {
    body {
        background-color: white;
        overflow-x: hidden;
    }
    #header {
        background-size: 100%;
        width: 90%;
    }
    #header .ezlayout2Col1 {
        display: none
    }
    #header .ezlayout2Col2 {
        width: 100% !important
    }
    #header #searchbox {
        width: 90%
    }
    #menuin,
    #missionin {
        width: 91%
    }
    #slideshow .rslides img {
        width: 100%;
    }
    #slideshow .callbacks .ezcaption {
        bottom: 0;
        top: initial;
        z-index: 999;
    }
    #contentwrapper.secondary {
        background: #fff;
        padding: 0px;
    }
    #contentwrapperin {
        display: block;
        margin: 0 auto;
        width: 96%;
    }
    #contentwrapperin #homeleft_hp,
    #contentwrapperin #homemiddle_hp,
    #contentwrapperin #homeright {
        margin: 4px auto;
        padding: 0px;
        width: 100% !important;
    }
    #contentwrapperin.full,
    #slideshowin,
    #homeleft_hp,
    #footer {
        width: 97%
    }
    #footer-maps {
        height: 0;
        margin: 0 auto;
        overflow: hidden;
        padding-bottom: 40%;
        position: relative;
    }
    #eztag {
        line-height: 24px
    }
}


/*-------------------------------------------------------------------------------Mobile--------------------------------------------------------------------------*/

@media screen and (max-width:700px) {
    body {
        overflow-x: hidden
    }
    .flex {
        display: block
    }
    #header {
        background-position: center 47px;
        background-size: 100%;
        min-height: 150px;
    }
    #header #searchbox {
        margin: 0 auto;
        margin-top: 70px;
        width: 95%;
    }
    #header p,
    #footer div,
    #eztag div,
    #eztag p {
        margin: 0 auto;
        text-align: center !important;
    }
    #menu {
        margin-top: 10px
    }
    #slideshow {
        background: #012184
    }
    #contentleft,
    #contentright {
        float: left;
        margin: 0;
        min-height: 10px;
        padding: 0;
        width: 100%;
    }
    #contentrightin,
    #contentleftin {
        float: left;
        margin: 0;
        min-height: 10px;
        padding: 1.5%;
        width: 97%;
    }
    #contentleft {
        padding-top: 45px;
    }
    .RadMenuPopup {
        z-index: 99999 !important
    }
}
